# Uses of Interface
org.bukkit.scheduler.BukkitWorker

Packages that use BukkitWorker
Package
Description
org.bukkit.scheduler
Classes dedicated to letting `plugins` run code at specific time intervals, including thread safety.

## Uses of BukkitWorker in org.bukkit.scheduler

Methods in org.bukkit.scheduler that return types with arguments of type BukkitWorker
Modifier and Type
Method
Description
`@NotNull List<BukkitWorker>`
BukkitScheduler.`getActiveWorkers()`
Returns a list of all active workers.